Your message dated Sun, 27 Oct 2013 17:14:52 +1100
with message-id <17093691.Sz8Gk4B4Lt@acer>
and subject line Fwd: Bug#605872: Smb4K 1.0.x fixes this problem
has caused the Debian Bug report #605872,
regarding [smb4k] Should not edit /etc/sudoers
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
605872: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=605872
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: smb4k
Version: 0.10.9-1
Severity: whishlist

/etc/sudoers is a config file managed by the package sudo. smb4k now modifies 
it when running smb4k_sudowriter
 Configure -> "Super User"

This makes it hard to update sudo. Instead it should write its configuration 
files to /etc/sudoers.d/ and ensure that the line `includedir /etc/sudoers.d` 
is activated in /etc/sudoers

--- System information. ---
Architecture: amd64
Kernel:       Linux 2.6.36-trunk-amd64

Debian Release: squeeze/sid
  500 unstable        www.debian-multimedia.org 
  500 unstable        ftp.debian.org 
  500 testing         ftp.debian.org 
  500 stable          ftp.debian.org 
    1 experimental    www.debian-multimedia.org 
    1 experimental    ftp.debian.org 

--- Package information. ---
Depends                      (Version) | Installed
======================================-+-==================
kdebase-runtime                        | 4:4.4.5-1
libc6                       (>= 2.2.5) | 2.11.2-7
libgcc1                   (>= 1:4.1.1) | 1:4.5.1-11
libkdecore5            (>= 4:4.4.4-2~) | 4:4.4.5-2
libkdeui5                 (>= 4:4.3.4) | 4:4.4.5-2
libkio5                   (>= 4:4.3.4) | 4:4.4.5-2
libkparts4                (>= 4:4.3.4) | 4:4.4.5-2
libqt4-dbus               (>= 4:4.5.3) | 4:4.7.0~rc1-1
libqt4-network            (>= 4:4.5.3) | 4:4.7.0~rc1-1
libqt4-svg                (>= 4:4.5.3) | 4:4.7.0~rc1-1
libqt4-xml                (>= 4:4.5.3) | 4:4.7.0~rc1-1
libqtcore4                (>= 4:4.6.1) | 4:4.7.0~rc1-1
libqtgui4                 (>= 4:4.5.3) | 4:4.7.0~rc1-1
libstdc++6                  (>= 4.4.0) | 4.5.1-11
samba-common-bin     (>= 2:3.4.7~dfsg) | 2:3.5.6~dfsg-1
smbclient            (>= 2:3.4.7~dfsg) | 2:3.5.6~dfsg-1
smbfs                       (>= 2:4.1) | 2:4.5-2


Recommends      (Version) | Installed
=========================-+-===========
sudo                      | 1.7.4p4-5


Suggests            (Version) | Installed
=============================-+-===========
kwalletmanager                | 4:4.4.5-1





-- 
Emil Langrock



--- End Message ---
--- Begin Message ---
Version: 1.0.1-1

----------  Forwarded Message  ----------

Subject: Bug#605872: Smb4K 1.0.x fixes this problem
Date: Thu, 12 Apr 2012, 08:48:02
From: Alexander Reinholdt <alexander.reinho...@t-online.de>
To: 605...@bugs.debian.org

This issue has been fixed in Smb4K's version 1.0.0 and later: It uses KDE's 
KAuth framework to mount and unmount shares, so there is no need for sudo 
anymore.

Since we moved to Sourceforge due to the unclear future of BerliOS some months 
ago, the source code of the newest stable versions can be found at

http://sourceforge.net/projects/smb4k/files/Smb4K%20%28stable%20releases%29/

Best regards
Alexander





-----------------------------------------

Attachment: signature.asc
Description: This is a digitally signed message part.


--- End Message ---
_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to